@media all 
{
	.k-pager-numbers li
	{
		line-height: inherit;
		margin-left: inherit;
	}
	
	ul.k-pager-numbers
	{
		line-height: inherit;		
	}
	.k-webkit .k-picker-wrap:before
	{
		height: 1.3em;
	}            
	
	.k-scrollview-nav > li.k-link {
		margin: 0 20px !important;
	}
	#cmsproducts
	{
		overflow: hidden;
	}
	html {
	  box-sizing: border-box;
	}
	*, *:before, *:after {
  	box-sizing: inherit;
	}
	
	html, body {
    width:100%;
    margin:0;
    padding:0;
	}
	#main {
    width:100%;
	}

}

@media print 
{
	.ym-col3 
	{ 
		margin: 0;
		border: none;
	}
}

@media screen 
{
	.k-tooltip .k-callout 
	{
		pointer-events:none;
	}
	.ym-col3
	{
	}
	
	#main.ym-column
	{
	}

}

footer {
    clear: both;
    position: relative;
    height: auto;
    margin-top: -0px;
}

